# Asterisk Project : Asterisk 13 ManagerAction_SKINNYlines

Created by wikibot on Aug 08, 2014

# SKINNYlines

### Synopsis

List SKINNY lines (text format).

### Description

Lists Skinny lines in text format with details on current status. Linelist will follow as separate events, followed by a final event called LinelistComplete.

### Syntax

    Action: SKINNYlines
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538